You are using an out of date version of LilySpeech.
Please download the latest version here:
https://lilyspeech.com/download/